const evaluateStore = {
    namespaced:true,
    state:{
        evaluateCurrentId:'ana',//好差评分析、差评回复、超差评整改
        evaluateFirstLevel:'',  //单位
        evaluateSecondLevel:'',  //1好评、0差评
        evaluateThirdLevel:'',  //事项
        evaluateTimer:'',  // 时间 0：近一年，1：近一月
        evaluateRepeatId:'0',
        evaluateUnit:'',
    },
    mutations:{
        evaluateCurrentId(state,payload){  //
            state.evaluateCurrentId = payload;
        },
        evaluateFirstLevel(state,payload){  //
            state.evaluateFirstLevel = payload;
        },
        evaluateSecondLevel(state,payload){  //
            state.evaluateSecondLevel = payload;
        },
        evaluateThirdLevel(state,payload){  //
            state.evaluateThirdLevel = payload;
        },
        evaluateTimer(state,payload){  //
            state.evaluateTimer = payload;
        },
        evaluateRepeatId(state,payload){  //
            state.evaluateRepeatId = payload;
        },
        evaluateUnit(state,payload){  //
            state.evaluateUnit = payload;
        },
    }
}
export default evaluateStore
